/*
	Theme Name:     Startup Bros
	Theme URI:      https://startupbros.com/
	Description:    A custom child theme design for StartupBros.
	Author:         Alex Mangini
	Author URI:     https://kolakube.com/
	Template:       marketers-delight
	Version:        1.0
*/

body.home {
	background-color: #fff;
}





/*------------------------------*\
	$FONTS
\*------------------------------*/

@font-face {
    font-family: 'Gotham';
	src: url("fonts/gotham/gotham-book-webfont.woff") format('woff');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family:'Gotham';
    src: url("fonts/gotham/gotham-bookitalic-webfont.woff") format('woff');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family:'Gotham';
    src: url("fonts/gotham/gotham-light-webfont.woff") format('woff');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family:'Gotham';
    src: url("fonts/gotham/gotham-bold-webfont.woff") format('woff');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family:'Gotham';
    src: url("fonts/gotham/gotham-bolditalic-webfont.woff") format('woff');
    font-weight: 700;
    font-style: italic;
}

@font-face {
	font-family: 'sb-icon';
	src: url('fonts/icons/sb.woff') format('woff');
	font-style: normal;
	font-weight: normal;
}

.h-light {
	font-weight: 300;
}

.h-bold, .button, button, input[type="submit"] {
	font-weight: 700;
}

.h-black, .headline, h1, h2, h3, h4, h5, h6 {
	font-weight: 800;
}

[class*="sb-icon-"]:before {
	display: inline-block;
	font-family: 'sb-icon';
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	line-height: 1;
	speak: none;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.sb-icon-phone:before { content: '\e800'; }
.sb-icon-mail:before { content: '\e801'; }
.sb-icon-chat:before { content: '\e802'; }
.sb-icon-right-dir:before { content: '\e803'; }
.sb-icon-left-dir:before { content: '\e804'; }
.sb-icon-facebook:before { content: '\f09a'; }
.sb-icon-linkedin:before { content: '\f0e1'; }
.sb-icon-pinterest:before { content: '\f231'; }
.sb-icon-youtube:before { content: '\f167'; }
.sb-icon-spinner:before {
	content: '\e839';
	-webkit-animation: spinner 1.1s infinite linear;
	animation: spinner 1.1s infinite linear;
}

.md-icon-star {
	color: #FFD439;
	font-size: 18px;
}





/*------------------------------*\
	$BUTTONS
\*------------------------------*/

.button [class*="sb-icon"] {
	margin-left: 6px;
}

.button.disabled, .button.disabled:hover {
	background-color: #aaa;
	cursor: default;
}

/* OUTLINE */

.button.button-outline.white, .format-text-main .button.button-outline.white {
	border-color: #fff;
	color: #fff;
}

/* SLIDEUP */

.button-slideup {
	overflow: hidden;
	position: relative;
}

.button-slideup .button {
	border-radius: 0;
	font-size: 14px;
	padding: 12px;
	position: absolute;
		bottom: -34px;
		left: 0;
	text-align: center;
	width: 100%;
}

.button-slideup .block-single {
	padding-bottom: 58px;
}

.button-slideup:hover .button {
	bottom: 0;
	transition: 0.3s;
}

@media all and (max-width: 900px) {

	.button-slideup .button {
		bottom: 0;
	}

}





/*------------------------------*\
	$TYPOGRAPHY
\*------------------------------*/

/* SEPERATOR */

.text-sep {
	position: relative;
	text-align: center;
}

.text-sep:after, .footer .widget > .small-title:after {
	background-color: #7ED400;
	content: '';
	display: block;
	height: 3px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
	width: 63px;
}

.box-sec .text-sep:after {
	background-color: #fff;
}

/* ARCHIVES TITLE */

.archives-title {
	padding-top: 13px;
}

/* BOXES */

.box-dark {
	background-color: #211E2F;
}

.box-sec {
	background-color: #7ED400;
}

.box-sec input {
	border: 0;
}





/*------------------------------*\
	$FORMS
\*------------------------------*/

input, textarea {
	padding: 19px;
}

.form-input-name {
	background-image: url('images/icon-name-small.png');
}

.form-input-email {
	background-image: url('images/icon-email-small.gif');
}

.form-input-name, .form-input-email {
	background-position: 19px center;
	padding-left: 56px;
}

[class*="form-attached"] .form-input-email {
	border-radius: 3px 0 0 3px;
}

.email-form-small .form-input {
	font-size: 14px;
	padding-bottom: 13px;
	padding-right: 13px;
	padding-top: 13px;
}

@media all and (min-width: 700px) {

	[class*="form-attached"] .form-input {
		width: 70%;
	}

	[class*="form-attached"] .form-submit {
		font-size: 15px;
		height: 69px;
		width: 30%;
	}

	.email-form-small .form-submit.button {
		height: 57px;
		padding-top: 12px;
	}

	.email-form-small .form-submit:hover {
		border-bottom-width: 2px;
	}

}





/*------------------------------*\
	$HEADER
\*------------------------------*/

.header-wrap {
	background-color: #0557AD;
	background-image: url('images/hero-bg.jpg');
	color: #fff;
}

.header, .header-wrap .content-item {
	background-color: transparent;
}

/* MENU */

.header-menu a {
	font-weight: bold;
	text-transform: uppercase;
}





/*------------------------------*\
	$HERO
\*------------------------------*/

.hero {
	position: relative;
}

.hero-content {
	max-width: 580px;
}

.hero-content-sec {
	max-width: 650px;
}

.hero-content input {
	border: 0;
}

/*-------------*\
	STANDARD
\*-------------*/

.hero-standard .hero-inner {
	padding: 52px 26px 0;
}

.hero-standard .hero-content,
.hero-standard .hero-content-sec {
	margin-left: auto;
	margin-right: auto;
}

.hero-character-standard {
	background: url('images/hero-character-standard.png') no-repeat;
	display: block;
	height: 220px;
	width: 209px;
	z-index: -1;
}

@media all and (min-width: 670px) {

	.hero-standard .bubble-left {
		float: right;
		margin-top: 32px;
		width: 410px;
	}

}

@media all and (max-width: 670px) {

	.hero-character-standard {
		margin-left: auto;
		margin-right: auto;
	}

}

/*-----------*\
	FEATURED
\*-----------*/

.hero-featured .hero-inner {
	padding: 104px 104px 320px 52px;
}

.hero-character-featured {
	background: url('images/hero-character-featured.png') no-repeat;
	display: block;
	height: 800px;
	width: 494px;
	z-index: -1;
}

/*-----------------*\
	MEDIA QUERIES
\*-----------------*/

@media all and (min-width: 1060px) {

	.hero-character-featured {
		position: absolute;
			bottom: 0;
			right: 52px;
	}

}

@media all and (min-width: 900px) {

	.hero-standard .hero-content h1 {
		font-size: 52px;
		line-height: 69px;
	}

	.hero-content .email-form {
		box-shadow: 0 5px 35px rgba(0, 0, 0, 0.25);
	}

}

@media all and (max-width: 1220px) {

	.hero-featured .hero-inner {
		padding-left: 78px;
	}

	.hero-character-featured {
		height: 700px;
	}

}

@media all and (max-width: 1060px) {

	.hero-featured .hero-inner {
		padding-bottom: 0;
		padding-left: 26px;
		padding-top: 0;
		padding-right: 26px;
		text-align: center;
	}

	.hero-character-featured {
		background-size: cover;
		height: 330px;
		margin-bottom: 26px;
		margin-left: auto;
		margin-right: auto;
		width: 201px;
	}

	.hero-content {
		max-width: 100%;
	}

}

@media all and (max-width: 700px) {

	.hero-content .form-input,
	.hero-content .form-submit {
		border-radius: 3px;
		box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
	}

}





/*------------------------------*\
	$CONTENT
\*------------------------------*/

.content-item {
	border-bottom: 0;
}

@media all and (min-width: 900px) {

	.single .content-box,
	.page .content-box {
		margin-top: -60px;
		padding-top: 0;
		position: relative;
		z-index: 100;
	}

	.header-headline .block-triple {
		padding-bottom: 120px;
		padding-top: 40px;
	}

	.content-item-text.block-full-content {
		padding-top: 78px;
	}

}

/* CATEGORY HEAD */

.category-head {
	background-color: #fff;
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}

/* SHARE */

@media all and (min-width: 600px) {

	.sb-share {
		float: right;
	}

}

/* BYLINE */

.avatar {
	background-color: transparent;
	border-radius: 50%;
	display: inline-block;
	padding: 0;
}

.content-item-headline .byline-author {
	display: inline-block;
	margin-left: 19px;
	margin-top: 26px;
}

.content-item-headline .byline-author a {
	color: #fff;
	font-weight: bold;
}

.content-item-headline .byline-author a:hover {
	color: rgba(255, 255, 255, 0.7);
}

.content-item-headline .avatar {
	border-radius: 50%;
	box-shadow: 0 3px 10px rgba(0, 0, 0, 0.2);
	display: inline-block;
}

/* PAGINATION */

.pagination {
	background-color: transparent;
	padding-bottom: 0;
	padding-top: 0;
}

.pagination .page-numbers:hover {
	border-color: #1e1e1e;
	border-width: 1px;
}

/* AUTHOR + COMMENTS */

.comments .block-full {
	padding-bottom: 0;
}

.comments .comments-list {
	margin-left: 0;
}

.comments .pagination {
	border-top: 0;
	padding-bottom: 39px;
}

.box-bar,
.comments .comments-title {
	background-color: #7ED400;
	color: #fff;
	margin-bottom: 0 !important;
	padding: 13px 26px;
}

.author-box-inner,
.comments-area {
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.1);
}

.comments .block-full {
	padding-top: 52px;
}

.comments-title .middot {
	font-size: 24px;
	line-height: 34px;
	text-transform: uppercase;
}

.comments-title a {
	font-size: 21px;
}

.comments-list .comment {
	border-bottom: 1px solid #ddd;
	margin-bottom: 0;
}

.comments .children .comment .comment {
	padding: 13px;
}

.comment {
	background-color: transparent;
	padding: 26px;
}

.comment .avatar {
	border-radius: 50%;
}

.comments .children {
	margin-left: 0;
}

.comments .children .comment {
	background-color: #eee;
	border-left: 0;
	margin-left: 0;
	padding: 26px 16px;
}

@media all and (min-width: 900px) {

	.comment {
		padding: 52px;
	}

	.comments .children .comment {
		padding: 39px;
	}

}

@media all and (max-width: 900px) {

	.comment {
		font-size: 16px;
		line-height: 25px;
	}

}





/*---------------------------------*\
	$POSTBLOCKS
/*---------------------------------*/

.post-block {
	background-color: #fff;
	box-shadow: 0 0 25px rgba(0, 0, 0, 0.2);
}

.post-block-inner {
	border-bottom: 1px solid #ddd;
	padding-bottom: 26px;
}

/* IMAGE */

.post-block .wp-post-image {
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
}

/* EXCERPT */

.post-block .post-excerpt {
	color: #777;
}

/* BYLINE */

.post-block .post-byline {
	display: inline-block;
}

.post-block .button-small {
	padding-left: 26px;
	padding-right: 26px;
}

.post-block .byline-author {
	font-size: 15px;
	line-height: 41px;
	margin-left: 7px;
}

.post-block .byline-author a {
	border-bottom: 0;
	color: #1e1e1e;
	font-weight: bold;
}

.post-block .comments-link {
	color: #333;
	font-weight: 700;
}

.post-block .comments-link:hover {
	color: #666;
}

.post-block .comments-link .md-icon-chat {
	font-size: 24px;
	margin-right: 7px;
	position: relative;
		bottom: -2px;
}

.post-block .comments-link {
	border-bottom: 0;
}

.post-block .comments-link span,
.post-block .comments-link .sb-icon-chat {
	color: #A1D32A;
}

/* EFFECTS */

.post-block .wp-post-image {
	-o-transition: 0.4s;
	-ms-transition: 0.4s;
	-moz-transition: 0.4s;
	-webkit-transition: 0.4s;
	transition: 0.4s;
}

.post-block:hover .wp-post-image {
	-webkit-transform: scale(0.97);
	-moz-transform: scale(0.97);
	-ms-transform: scale(0.97);
	-o-transform: scale(0.97);
	transform: scale(0.97);
}

/* MEDIA QUERIES */

@media all and (min-width: 700px) {

	.post-block .post-excerpt {
		font-size: 19px;
		line-height: 29px;
	}

	.format-text-main .post-block .headline {
		font-size: 34px;
		line-height: 44px;
	}

	.post-block .more-link {
		float: right;
	}

}

@media all and (min-width: 900px) {

	.post-block .featured-image {
		float: left;
		width: 40%;
	}

	.post-block .featured-image + .post-content {
		float: left;
		padding-left: 26px;
		width: 60%;
	}

}

@media all and (max-width: 900px) {

	.post-block .post-byline {
		margin-bottom: 13px;
	}

}

@media all and (max-width: 700px) {

	.content .post-block {
		margin-bottom: 0;
		padding-left: 13px;
		padding-right: 13px;
	}

}





/*---------------------------------*\
	$SIDEBAR
/*---------------------------------*/

.sidebar .small-title {
	font-weight: 700;
	text-transform: uppercase;
}

/* EMAIL */

.email-form-image {
	height: 294px;
	position: relative;
}

.email-form-image-title {
	color: #fff;
	font-size: 20px;
	position: absolute;
		top: 26px;
		right: 16px;
	text-align: right;
	width: 100%;
}

.email-form-widget .email-form-ribbon {
	font-size: 16px;
	margin-top: -53px;
	width: 75%;
}

.email-form-content {
	background-color: #a1d32a;
	color: #fff;
	padding: 26px;
	text-align: center;
}

.email-form-content .small-title {
	color: #fff;
	font-size: 23px;
	line-height: 34px;
}

.email-form-widget .form-input {
	border: 0;
	border-radius: 3px;
}

.email-form-widget .form-submit {
	border-width: 2px;
	font-size: 18px;
	padding: 20px;
}

.email-form-widget .form-submit:hover {
	background-color: rgba(0, 0, 0, 0.05);
}

.after-post .email-form-image {
	float: left;
	height: 330px;
	width: 40%;
}

.after-post .email-form-content {
	float: left;
	height: 330px;
	width: 60%;
}

.after-post .email-form-ribbon {
	margin-top: -46px;
}

@media all and (min-width: 1090px) {

	.content .widget_sb_email {
		display: none;
	}

}

@media all and (max-width: 750px) {

	.after-post .email-form-image,
	.after-post .email-form-content {
		height: 361px;
	}

	.content .widget_sb_email {
		margin-bottom: 0;
	}

}

@media all and (max-width: 600px) {

	.after-post .email-form-image {
		display: none;
	}

	.after-post .email-form-content {
		float: none;
		height: auto;
		width: 100%;
	}

}

/* SPOTLIGHT */

.sidebar .spotlight {
	background: #196fc6;
	background: -moz-linear-gradient(-45deg, #196fc6 0%, #2989d8 50%, #82d2f2 100%);
	background: -webkit-linear-gradient(-45deg, #196fc6 0%,#2989d8 50%,#82d2f2 100%);
	background: linear-gradient(135deg, #196fc6 0%,#2989d8 50%,#82d2f2 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#196fc6', endColorstr='#82d2f2',GradientType=1 );
	border-bottom: 0;
	color: #fff;
	display: block;
	font-size: 21px;
	font-weight: 400;
	margin-bottom: 1px;
	padding: 39px 26px 26px;
	position: relative;
}

.format-text-main .sidebar .spotlight p {
	margin-bottom: 0;
}

.spotlight:first-child {
	border-radius: 3px 3px 0 0;
}

.spotlight:last-child {
	border-radius: 0 0 3px 3px;
}

.spotlight.spotlight-breakout {
	padding-bottom: 0;
	padding-right: 4px;
}

.sidebar .spotlight:hover {
	color: #DEF5FF;
}

.spotlight-image {
	float: right;
	margin-left: 7px;
	margin-top: 7px;
}

.spotlight-arrow {
	font-size: 30px;
}

@media all and (min-width: 1340px) {

	.spotlight-breakout .spotlight-image {
		margin-top: -47px;
	}

}

/* POPULAR POSTS */

.list-checked {
	list-style: none;
}

.list-checked li {
	margin-bottom: 26px;
	padding-left: 13px;
	position: relative;
}

.list-checked li:before {
	background-color: #2692E8;
	border-radius: 50%;
	color: #fff;
	content: '\e80f';
	display: block;
	font-family: 'md-icon';
	font-size: 14px;
	height: 25px;
	line-height: 24px;
	position: absolute;
		left: -26px;
		top: 4px;
	text-align: center;
	width: 25px;
}

.list-checked a {
	border-bottom: 0;
	color: #333;
	font-size: 17px;
	line-height: 25px;
}

.list-checked a:hover {
	color: #666;
}





/*---------------------------------*\
	$FOOTER
/*---------------------------------*/

.footer a {
	border-bottom: 0;
}

.footer a:hover {
	color: #ACACBF;
}

/* CONTENT */

.footer .small-title {
	position: relative;
	text-transform: uppercase;
}

.footer .widget > .small-title:after {
	height: 2px;
	margin-left: inherit;
	margin-right: inherit;
	margin-top: 2px;
	width: 20px;
}

.footer ul {
	font-size: 14px;
	list-style: none;
	margin-left: 0;
}

/* COPYRIGHT */

.footer-copy {
	position: relative;
}

.footer-logo {
	margin-bottom: 16px;
}

/* SOCIAL */

.sb-social .sb-social-icon {
	border-bottom: 0;
	border-radius: 50%;
	color: #fff;
	display: inline-block;
	font-size: 24px;
	height: 45px;
	line-height: 1;
	padding-top: 12px;
	text-align: center;
	width: 45px;
}

.sb-social-icon:not(:last-child) {
	margin-right: 7px;
}

.sb-social .sb-social-icon:hover {
	opacity: 0.7;
}

.sb-social-icon .md-icon-twitter:before,
.sb-social-icon:hover .md-icon-twitter:before {
	color: #fff;
}

/* MEDIA QUERIES */

@media all and (max-width: 1050px) {

	.footer .col {
		margin-bottom: 39px;
		width: 33.333333333%;
	}

	.footer .col:not(:first-child) {
		margin-top: 0;
	}

	.footer .widget > .small-title:after {
		margin-left: auto;
		margin-right: auto;
	}

}

@media all and (max-width: 700px) {

	.footer .col {
		width: 50%;
	}

	.footer .col5 {
		width: 100%;
	}

}

@media all and (min-width: 950px) {

	.footer .sb-social {
		position: absolute;
			top: 40px;
			right: 0;
	}

	.footer-logo {
		position: absolute;
			left: 0;
			top: 40px;
	}

	.footer-columns + .footer-copy {
		border-top-color: #2C293A;
		padding-top: 52px;
	}

}





/*------------------------------*\
	$ELEMENTS
\*------------------------------*/

/* SPINNER */

.spinner-wrap {
	font-size: 14px;
	line-height: 24px;
	margin-left: -40px;
	position: absolute;
		left: 50%;
		top: 52px;
	text-transform: uppercase;
	z-index: 1;
}

.spinner,
.spinner:after {
	border-radius: 50%;
	height: 10em;
	width: 10em;
}

.spinner {
	border-top: 1.1em solid rgba(126, 212, 0, 0.4);
	border-right: 1.1em solid rgba(126, 212, 0, 0.4);
	border-bottom: 1.1em solid rgba(126, 212, 0, 0.4);
	border-left: 1.1em solid #7ED400;
	font-size: 8px;
	-webkit-transform: translateZ(0);
	-ms-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-animation: spinner 1.1s infinite linear;
	animation: spinner 1.1s infinite linear;
}

.spinner-text {
	display: block;
	margin-top: 13px;
}

@-webkit-keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes spinner {
	0% {
		-webkit-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	100% {
		-webkit-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

/* RIBBON */

.ribbon-outer {
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 50%;
	z-index: 1;
}

.ribbon {
	background-color: #2692E8;
	color: #fff;
	padding: 6px;
	position: relative;
	text-align: center;
}

.ribbon:before,
.ribbon:after {
	border: 17px solid #2286D8;
	content: "";
	display: block;
	position: absolute;
		bottom: -8px;
	z-index: -1;
}

.ribbon:before {
	border-left-color: transparent;
	border-right-width: 24px;
	left: -26px;
}

.ribbon:after {
	border-left-width: 24px;
	border-right-color: transparent;
	right: -26px;
}

.ribbon .ribbon-inner:before,
.ribbon .ribbon-inner:after {
	border-color: #1E74BA transparent transparent transparent;
	border-style: solid;
	content: '';
	display: block;
	position: absolute;
		bottom: -8px;
}

.ribbon .ribbon-inner:before {
	border-width: 8px 0 0 15px;
	left: 0;
}

.ribbon .ribbon-inner:after {
	border-width: 8px 15px 0 0;
	right: 0;
}

/* BUBBLES */

.bubble-left {
	background-color: #62AEE9;
	border-radius: 3px;
	color: #fff;
	font-style: italic;
	padding: 16px 26px;
	position: relative;
}

.bubble-left:after {
    content: "";
    position: absolute;
    border-style: solid;
    display: block;
    width: 0;
    top: 16px;
    left: -32px;
    border-width: 0 32px 19px 0;
    border-color: transparent #62AEE9;
}

@media all and (max-width: 670px) {

	.bubble-left:after {
		border-width: 0 26px 21px 0;
		bottom: -21px;
		left: 20px;
		top: inherit;
	}

}

/* BOX COLUMNS */

.box-columns .box-col-inner {
	background-color: #fff;
	box-shadow: 0 5px 25px rgba(0, 0, 0, 0.15);
	font-size: 16px;
	line-height: 25px;
	overflow: hidden;
}

.box-columns .box-image {
	border-bottom: 0;
	display: block;
	width: 100%;
}

.box-image img {
	width: 100%;
}

.box-col-content {
	padding: 39px 26px 78px;
}

.box-columns .box-title {
	font-size: 22px;
	line-height: 31px;
}

.box-columns .box-title a {
	color: #2e2e2e;
}

.box-columns .box-title a:hover {
	color: #3e3e3e;
}

.box-text {
	color: #777;
}


@media all and (max-width: 800px) {

	.box-col-inner {
		text-align: center;
	}

}





/*------------------------------*\
	$FOLDEDBOXES
\*------------------------------*/

.header-headline {
	text-align: center;
}

.header-headline a {
	border-bottom: 0;
}

.has-folded-boxes .header-headline .block-full,
.has-folded-boxes .header + .content-item-headline .block-quad {
	padding-bottom: 230px;
}

.folded-boxes {
	margin-top: -130px;
}

.folded-box .col-inner {
	background-color: #221E30;
	color: #fff;
	display: block;
	text-align: center;
}

.folded-box:hover .col-inner {
	background-color: #7ED400;
	color: #fff;
}

.folded-box:hover .folded-box-icon,
.folded-box:hover .folded-box-sub {
	color: #fff;
}

.folded-box-icon {
	color: #7ED400;
	font-size: 31px;
}

.folded-box-name {
	font-size: 24px;
	text-transform: uppercase;
}

.folded-box-sub {
	color: #aaa;
}


@media all and (min-width: 900px) {

	.header-headline .block-full {
		padding-bottom: 104px;
		padding-left: 156px;
		padding-right: 156px;
	}

}





/*------------------------------*\
	$FRONT_PAGE
\*------------------------------*/

/*----------------*\
	FEATURED IN
\*----------------*/

.featured-in {
	background-color: rgba(0, 0, 0, 0.5);
	padding: 36px 0 30px;
	position: absolute;
		bottom: 0;
		left: 0;
	text-align: center;
	width: 100%;
	z-index: 10;
}

.featured-in img {
	vertical-align: middle;
}

.featured-in img:not(:first-child) {
	margin-left: 39px;
}

.featured-in-item-spacer {
	margin-top: 13px;
}

.featured-in-item-spacer-small {
	margin-top: 7px;
}

.featured-in-text {
	color: #aaa;
}

.featured-in .featured-in-slider.owl-carousel {
	display: none;
}

@media all and (max-width: 1180px) {

	.featured-in img:not(:first-child) {
		margin-left: 26px;
	}

	.featured-in-text {
		display: none;
	}

}

@media all and (max-width: 1040px) {

	.featured-in-static {
		display: none;
	}

	.featured-in .featured-in-slider.owl-carousel {
		display: block;
	}

}

/*------------------*\
	CATEGORY POSTS
\*------------------*/

@media all and (max-width: 1118px) {

	.category-posts-wrap .block-triple {
		padding-left: 26px;
		padding-right: 26px;
	}

}

@media all and (min-width: 900px) {

	.category-posts-wrap .box-col-inner {
		min-height: 585px;
	}

}

.category-posts {
	position: relative;
}

.category-posts.loading:after {
	background-color: rgba(255, 255, 255, 0.9);
	content: '';
	height: 100%;
	position: absolute;
		left: 0;
		top: 0;
	width: 100%;
}

/*-----------*\
	QUOTES
\*-----------*/

.quotes-area {
	background-image: url('images/quote-bg.png');
	background-position: 22% 29px;
	background-repeat: no-repeat;
}

.quote-meta {
	margin-bottom: 20px;
}

.quote-meta .alignleft {
	margin-bottom: 13px;
	margin-right: 16px;
}

@media all and (max-width: 1050px) {

	.block-triple {
		padding-left: 26px;
		padding-right: 26px;
	}

}

/*----------------*\
	CATEGORY NAV
\*----------------*/

.category-nav-wrap {
	background-color: #fff;
	overflow: hidden;
	position: relative;
	text-align: center;
}

.category-nav-wrap:before,
.category-nav-wrap:after {
	background-color: #fff;
	font-family: 'sb-icon';
	height: 56px;
	padding-top: 12px;
	position: absolute;
		top: 0;
	z-index: 10;
}

.category-nav-wrap:before {
	padding-right: 6px;
}

.category-nav-wrap:after {
	padding-left: 6px;
}

.category-nav-wrap:before {
	content: '\e804';
	left: 0;
}

.category-nav-wrap:after {
	content: '\e803';
	right: 0;
}

.category-nav {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
	height: 56px;
	padding-left: 16px;
	padding-right: 16px;
	position: relative;
	text-transform: uppercase;
}

.cat-nav {
	float: left;
	font-size: 11px;
	line-height: 15px;
	padding-left: 12px;
	padding-right: 12px;
	width: 12.5%;
}

.cat-nav a {
	border-bottom: 0;
	color: #1e1e1e;
	display: block;
	height: 54px;
	padding-top: 12px;
}

.cat-nav-current a,
.cat-nav a:hover {
	border-bottom: 3px solid #7ED400;
	color: #7ED400;
}

.cat-nav-spacer a {
	padding-top: 18px;
}

@media all and (max-width: 1300px) {

	.category-nav {
		overflow-x: scroll;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
		-ms-overflow-style: -ms-autohiding-scrollbar;
	}

	.category-nav-inner {
		width: 1200px;
	}

	.category-nav-wrap:before,
	.category-nav-wrap:after {
		background-color: #fff;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
	}

}

/*-----------*\
	WEBINAR
\*-----------*/

.webinar-area .inner {
	padding: 52px 26px;
}

.webinar-box {
	background-color: #fff;
	box-shadow: 0 0px 65px rgba(0, 0, 0, 0.7);
	color: #444;
	display: block;
	outline: 7px solid rgba(255, 255, 255, 0.3);
	text-align: center;
}

.webinar-subtitle {
	color: #444;
}

@media all and (max-width: 900px) {

	.ribbon-outer {
		width: 80%;
	}

}

@media all and (min-width: 900px) {

	.webinar-area .inner {
		padding: 156px 78px;
	}

	.webinar-box {
		max-width: 600px;
	}

}

/*-----------*\
	CTA BAR
\*-----------*/

.cta-bar {
	position: relative;
	z-index: 1;
}

.cta-bar .cta-title {
	line-height: 1;
	margin-bottom: 3px;
}

.cta-image {
	margin-right: 26px;
}

@media all and (max-width: 1130px) {

	.cta-bar .block-double {
		padding-left: 26px;
		padding-right: 26px;
	}

	.cta-bar .button {
		padding-top: 10px;
	}

}

@media all and (max-width: 700px) {

	.cta-bar {
		text-align: center;
	}

	.cta-bar .cta-image {
		display: inline-block;
		float: none;
		margin-bottom: 16px;
		margin-right: 0;
	}

	.cta-bar-text {
		margin-bottom: 26px;
	}

	.cta-bar .form-input {
		border-radius: 3px 3px 0 0;
	}

	.cta-bar .button {
		border-radius: 0 0 3px 3px;
		padding-top: 16px;
	}

}





/*------------------------------*\
	$BOOKSHELF
\*------------------------------*/

.md-popup-bookshelf {
	background-color: #fff8e5;
}

.md-popup-bookshelf .col1 {
	text-align: left;
}

.bookshelf-gallery {
	text-align: center;
}

.bookshelf-gallery .book {
	display: inline-block;
	float: none;
	padding: 39px 10px 0;
	vertical-align: bottom;
}

.bookshelf-row {
	position: relative;
}

.bookshelf-row:after {
	box-shadow: 0 5px 15px rgba(0, 0, 0, 0.25);
	content: '';
	display: block;
	height: 13px;
	width: 100%;
}

.book-rating {
	color: #c3a450;
	font-size: 21px;
	line-height: 1;
}

.book-text {
	padding-top: 39px;
}

.book-text-content {
	padding-bottom: 20px;
}

@media all and (max-width: 900px) {

	.bookshelf-gallery .col {
		display: inline-block;
		margin-left: -5px;
	}

	.bookshelf-gallery .book {
		width: 24%;
	}

	.bookshelf-embed .col1 {
		width: 30%;
		vertical-align: top;
	}

	.bookshelf-embed .col2 {
		padding-left: 13px;
		width: 70%;
	}

	.bookshelf-row.columns-3 .col {
		width: 33.333333333%;
	}

}





/*------------------------------*\
	$TABLEOFCONTENTS
\*------------------------------*/

#toc_container {
	background-color: #e9e9e9;
	margin-bottom: 26px;
	padding: 26px;
	position: relative;
	z-index: 100;
}

#toc_container .toc_title {
	color: #777;
	font-size: 14px;
	margin-bottom: 13px;
	text-transform: uppercase;
}

#toc_container a {
	color: #777;
	border-bottom-color: #ccc;
	font-size: 15px;
}

@media all and (min-width: 1118px) {

	#toc_container {
		float: right;
		margin-left: 39px;
		margin-right: -52px;
		max-width: 338px;
	}

	[class*="block-full"] #toc_container {
		margin-right: -39.583333333%;
	}

}





/*------------------------------*\
	$EFFECTS
\*------------------------------*/

.menu a, .footer a, input, textarea, label, .box-image, .category-nav a, .webinar-box, .folded-box .col-inner, .sb-social-icon, .spotlight, .spotlight-image, .email-form-widget, .email-form-image {
	-o-transition: 0.3s;
	-ms-transition: 0.3s;
	-moz-transition: 0.3s;
	-webkit-transition: 0.3s;
	transition: 0.3s;
}

.box-col:hover .box-image, .webinar-box:hover, .spotlight:hover .spotlight-image {
    -ms-transform: scale(1.05);
    -moz-transform: scale(1.05);
    -webkit-transform: scale(1.05);
    -o-transform: scale(1.05);
    transform: scale(1.05);
}

.email-form-widget:hover, .spotlight:hover {
	box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
}

.has-bg-photo, .header-wrap {
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
}





/*------------------------------*\
	$OWLCAROUSEL
\*------------------------------*/

.owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;cursor:hand;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.png) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}